function FileData_Pairs(x)
{
x.t("real-time","alerts");
x.t("active","active");
x.t("active","default");
x.t("active","command");
x.t("active","destination");
x.t("example","following");
x.t("email","user");
x.t("email","http");
x.t("email","profile");
x.t("email","address");
x.t("email","option");
x.t("email","email_address");
x.t("method","enabled");
x.t("method","first");
x.t("parameter","back");
x.t("pattern","pattern_to_match");
x.t("pattern","match");
x.t("smart","call");
x.t("preferred","message");
x.t("create","groups");
x.t("description","event");
x.t("pattern_to_match","severity");
x.t("pattern_to_match","enables");
x.t("pattern_to_match","string");
x.t("events","occur");
x.t("home","service");
x.t("activate","current");
x.t("related","event");
x.t("related","chassis");
x.t("normal","pattern");
x.t("normal","inventory");
x.t("normal","default");
x.t("normal","enables");
x.t("normal","level");
x.t("normal","environment");
x.t("normal","event");
x.t("normal","configuration");
x.t("current","mode");
x.t("current","configuration");
x.t("current","call-home");
x.t("enabled","example");
x.t("enabled","user");
x.t("enabled","deletes");
x.t("enabled","default");
x.t("enabled","message-size-limit");
x.t("enabled","options");
x.t("user","enables");
x.t("user","profile");
x.t("outputs","alert");
x.t("diasaster","fatal");
x.t("fatal","critical");
x.t("fatal","level");
x.t("fatal","event");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","subscribe-to-alert-group");
x.t("mode","used");
x.t("mode","call-home");
x.t("mode","returns");
x.t("center","(tac)");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("deletes","alert");
x.t("deletes","call-home");
x.t("long-text","messages");
x.t("long-text","option");
x.t("long-text","short-text");
x.t("exit","exits");
x.t("exit","usage");
x.t("inventory","periodic");
x.t("inventory","alert");
x.t("inventory","message");
x.t("time","device");
x.t("product","privilege");
x.t("default","active");
x.t("default","email");
x.t("default","http");
x.t("default","settings");
x.t("default","subscribe-to-alert-group");
x.t("default","profile");
x.t("default","destination");
x.t("default","3mb");
x.t("default","xml");
x.t("default","configures");
x.t("default","value");
x.t("default","restores");
x.t("back","default");
x.t("automatically","disabled");
x.t("text","destination");
x.t("details","related");
x.t("card","show");
x.t("asr5k","logging");
x.t("command","activate");
x.t("command","subscribe");
x.t("command","sets");
x.t("command","enable");
x.t("command","return");
x.t("command","configure");
x.t("command","disables");
x.t("size","profile");
x.t("size","specifies");
x.t("size","preferred-msg-format");
x.t("severity","profile");
x.t("severity","syslog");
x.t("severity","catastrophic");
x.t("severity","event");
x.t("profiles","active");
x.t("security","administrator");
x.t("http","enabled");
x.t("http","url");
x.t("http","http_url");
x.t("http","option");
x.t("short","description");
x.t("short","text");
x.t("short","message");
x.t("info","pattern_to_match");
x.t("info","inventory");
x.t("info","environment");
x.t("info","configuration");
x.t("add","email");
x.t("add","http");
x.t("group","profile");
x.t("group","short-text");
x.t("group","call-home");
x.t("cisco","systems");
x.t("cisco","tac");
x.t("weekly","enables");
x.t("weekly","sends");
x.t("weekly","crashinfo");
x.t("weekly","syslog");
x.t("weekly","call-home");
x.t("web-based","reports");
x.t("assistance","center");
x.t("subscribe","alert");
x.t("privilege","security");
x.t("url","address");
x.t("url","short-text/long-text");
x.t("specified","alert-groups");
x.t("settings","default");
x.t("subscribe-to-alert-group","inventory");
x.t("subscribe-to-alert-group","command");
x.t("subscribe-to-alert-group","severity");
x.t("subscribe-to-alert-group","subscribe-to-alert-group");
x.t("enables","second");
x.t("enables","disables");
x.t("enables","call-home");
x.t("periodic","intervals");
x.t("periodic","daily");
x.t("logging","level");
x.t("alert","group");
x.t("alert","groups");
x.t("profile","active");
x.t("profile","email");
x.t("profile","example");
x.t("profile","enabled");
x.t("profile","product");
x.t("profile","back");
x.t("profile","default");
x.t("profile","http");
x.t("profile","short");
x.t("profile","cisco");
x.t("profile","destination");
x.t("profile","preferred-msg-format");
x.t("profile","transport");
x.t("profile","configuration");
x.t("profile","usage");
x.t("profile","send");
x.t("profile","following");
x.t("profile","call-home");
x.t("sends","real-time");
x.t("sends","weekly");
x.t("sends","monthly");
x.t("sends","daily");
x.t("remediation","personalized");
x.t("message-size-limit","size");
x.t("message-size-limit","preferred-msg-format");
x.t("tel","408-526-4000");
x.t("destination","email");
x.t("destination","command");
x.t("destination","message-size-limit");
x.t("destination","address");
x.t("destination","preferred-msg-format");
x.t("destination","following");
x.t("address","email");
x.t("address","http");
x.t("address","profile");
x.t("sets","preferred");
x.t("sets","alert");
x.t("critical","fatal");
x.t("critical","critical");
x.t("critical","level");
x.t("critical","event");
x.t("critical","disaster");
x.t("critical","major");
x.t("string","pattern");
x.t("string","1-80");
x.t("device","xml");
x.t("second","transport");
x.t("crashinfo","configures");
x.t("crashinfo","diagnostic");
x.t("syslog","severity");
x.t("syslog","string");
x.t("configured","profiles");
x.t("3mb","deletes");
x.t("commands","outputs");
x.t("supported","catastrophic");
x.t("error","minor");
x.t("syntax","active");
x.t("syntax","exit");
x.t("syntax","subscribe-to-alert-group");
x.t("syntax","destination");
x.t("syntax","end");
x.t("short-text/long-text","call-home");
x.t("monthly","weekly");
x.t("monthly","sends");
x.t("monthly","call-home");
x.t("messages","preferred");
x.t("messages","default");
x.t("messages","destinations");
x.t("messages","based");
x.t("messages","sent");
x.t("long","message");
x.t("options","disabled");
x.t("first","automatically");
x.t("catastrophic","diasaster");
x.t("catastrophic","level");
x.t("catastrophic","event");
x.t("parent","configuration");
x.t("receive","alerts");
x.t("specifies","message");
x.t("specifies","transport-method");
x.t("preferred-msg-format","long-text");
x.t("preferred-msg-format","transport-method");
x.t("preferred-msg-format","short-text");
x.t("xml","preferred");
x.t("xml","long-text");
x.t("xml","specifies");
x.t("xml","option");
x.t("xml","transport-method");
x.t("format","details");
x.t("format","short");
x.t("format","profile");
x.t("format","long");
x.t("format","(default)");
x.t("transport","method");
x.t("exits","current");
x.t("exec","mode");
x.t("match","profile");
x.t("http_url","default");
x.t("http_url","message-size-limit");
x.t("http_url","address");
x.t("http_url","specifies");
x.t("http_url","configures");
x.t("reports","technical");
x.t("technical","assistance");
x.t("enable","email");
x.t("enable","http");
x.t("enable","disable");
x.t("end","exits");
x.t("end","usage");
x.t("notification","normal");
x.t("notification","level");
x.t("notification","event");
x.t("groups","syslog");
x.t("groups","messages");
x.t("groups","users");
x.t("personalized","web-based");
x.t("disabled","email");
x.t("return","parent");
x.t("return","exec");
x.t("level","normal");
x.t("level","fatal");
x.t("level","info");
x.t("level","critical");
x.t("level","error");
x.t("level","catastrophic");
x.t("level","notification");
x.t("level","disaster");
x.t("level","unusual");
x.t("level","major");
x.t("level","warning");
x.t("level","minor");
x.t("message","deletes");
x.t("message","size");
x.t("message","weekly");
x.t("message","subscribe-to-alert-group");
x.t("message","crashinfo");
x.t("message","monthly");
x.t("message","format");
x.t("message","information");
x.t("message","xml-based");
x.t("message","sent");
x.t("option","long-text");
x.t("option","add");
x.t("option","xml");
x.t("option","enable");
x.t("option","short-text");
x.t("environment","severity");
x.t("environment","group-types");
x.t("matches","asr5k");
x.t("event","time");
x.t("event","short");
x.t("event","matches");
x.t("event","event");
x.t("event","including");
x.t("alerts","events");
x.t("alerts","remediation");
x.t("disaster","level");
x.t("disaster","event");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","periodic");
x.t("configuration","alert");
x.t("configures","destination");
x.t("configures","call-home");
x.t("usage","command");
x.t("email_address","http");
x.t("unusual","normal");
x.t("value","diagnostic");
x.t("send","daily");
x.t("group-types","severity");
x.t("systems","tel");
x.t("show","commands");
x.t("major","level");
x.t("major","event");
x.t("major","minor");
x.t("configure","messages");
x.t("information","related");
x.t("information","severity");
x.t("(default)","transport-method");
x.t("severities","profile");
x.t("severities","supported");
x.t("fax","408-527-0883");
x.t("intervals","daily");
x.t("disable","call-home");
x.t("destinations","call-home");
x.t("xml-based","call-home");
x.t("alert-groups","severities");
x.t("users","receive");
x.t("chassis","card");
x.t("disables","call-home");
x.t("transport-method","email");
x.t("transport-method","destination");
x.t("transport-method","messages");
x.t("daily","inventory");
x.t("daily","cisco");
x.t("daily","sends");
x.t("daily","monthly");
x.t("daily","call-home");
x.t("based","inventory");
x.t("based","severity");
x.t("based","specified");
x.t("based","environment");
x.t("based","configuration");
x.t("based","group-types");
x.t("based","diagostic");
x.t("call","home");
x.t("used","create");
x.t("service","sends");
x.t("following","command");
x.t("following","severities");
x.t("diagnostic","severity");
x.t("call-home","profile");
x.t("call-home","messages");
x.t("call-home","message");
x.t("short-text","messages");
x.t("short-text","xml");
x.t("short-text","end");
x.t("short-text","option");
x.t("warning","notification");
x.t("warning","level");
x.t("warning","event");
x.t("warning","warning");
x.t("1-80","usage");
x.t("returns","parent");
x.t("returns","exec");
x.t("restores","parameter");
x.t("occur","smart");
x.t("tac","profile");
x.t("(tac)","configured");
x.t("including","information");
x.t("minor","level");
x.t("minor","event");
x.t("minor","warning");
x.t("sent","email");
x.t("sent","periodic");
x.t("diagostic","group-types");
}
